Si no actualizas WhatsApp esta falla de seguridad podría afectarte

Una falla de seguridad permite a los hackers atacarte a través de un vídeo MP4.

Se ha dado a conocer una nueva falla de seguridad en WhatsApp que permite ejecutar un código maliciosos en los equipos de los usuarios a través de un vídeo MP4, en casì todas versiones de Android anteriores a la 2.19.274 y en iOS antes de la 2.19.100.

Facebook confirmó el fallo de seguridad en una nota de su blog oficial, explicando que un ciberdelincuente puede lanzar ataques DoS (denegación del servicio) o RCE (ejecución de código de manera remota) atrvès de un vìdeo.

Afortunadamente se ha creado un parche para corregir el problema, por lo que los usuarios deberán actualizar la aplicación de mensajerìa lo antes posible a través de la tienda de aplicaciones de su sistema operativo.

Esta no es la única brecha de seguridad descubierta este año. En octubre, los ataque se ejecutaban a través de un gif.